Subject: Re: SCC1 on 860 Ethernet, PortA TxD (PA14) setting.

From: Dan Malek <[email-masked]>
Date: Sun, 24 Jun 2001 18:56:12 -0400

Subodh Nijsure wrote:

> Why should TXD be set as input  instead of output?

When a pin is not configured as a general purpose output (as is the
case here), the other registers become special configuration registers
for that specific use.  Or, stated another way, the direction bits
only imply direction when the pin is configured for GPIO.

	-- Dan

** Sent via the linuxppc-embedded mail list. See http://lists.linuxppc.org/